# Asterisk Project : Asterisk 13 Application_DAHDIScan

Created by wikibot on Aug 08, 2014

# DAHDIScan()

### Synopsis

Scan DAHDI channels to monitor calls.

### Description

Allows a call center manager to monitor DAHDI channels in a convenient way. Use `#` to select the next channel and use `*` to exit.

### Syntax

    DAHDIScan([group])

##### Arguments

- `group` - Limit scanning to a channel group by setting this option.

### See Also

- Asterisk 13 ManagerEvent_ChanSpyStart
- Asterisk 13 ManagerEvent_ChanSpyStop

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538